[
  {
    "function": "minecraft:set_lore",
    "entity": "this",
    "lore": [
      {
        "text": "Gravity Inverter",
        "color": "white",
        "italic": true,
        "bold": true
      },
      {
        "text": "| Reverts the gravity of mobs or gravity fields in front",
        "color": "gray",
        "italic": false
      },
      {
        "text": "| Requires 75 mana",
        "color": "gray",
        "italic": false
      },
      {
        "text": "| Double-shift to use",
        "color": "gray",
        "italic": false
      },
      {
        "text": "| Shifting enables the ability while using fighting style abilities",
        "color": "gray",
        "italic": true
      }
    ],
    "mode": "append"
  },
  {
    "function": "minecraft:set_custom_data",
    "tag": "{svm_ep.has_power_ability:1b,svm_ep.power_ability:5b}"
  }
]
